@charset "UTF-8";

:root {
  --primary: #59a86f;
  --secondary: #b9c0c6;
  --font-sans-serif:
    system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans",
    "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol", "Noto Color Emoji";
  --font-monospace:
    SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New",
    monospace;
  --body-font-family:
    DM Sans, Roboto Slab, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
    Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji,
    Segoe UI Symbol, Noto Color Emoji;
  --body-font-size: 1rem;
  --body-font-weight: 400;
  --body-line-height: 1.5;
  --body-color: #fff;
  --body-bg: #0f1012;
  --border-width: 1px;
  --border-style: solid;
  --link-color: #59a86f;
  --link-hover-color: #417d52;
  --highlight-bg: rgb(53, 64, 50);
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

body {
  margin: 0;
  font-family: var(--body-font-family);
  font-size: var(--body-font-size);
  font-weight: var(--body-font-weight);
  line-height: var(--body-line-height);
  color: var(--body-color);
  text-align: var(--body-text-align);
  background-color: var(--body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family:
    "Aleo",
    "Roboto Slab",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
  font-weight: 700;
  line-height: 1.2;
}

h1,
.h1 {
  font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
  h1,
  .h1 {
    font-size: 2.5rem;
  }
}

h2,
.h2 {
  font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
  h2,
  .h2 {
    font-size: 2rem;
  }
}

h3,
.h3 {
  font-size: calc(1.3rem + 0.6vw);
}
@media (min-width: 1200px) {
  h3,
  .h3 {
    font-size: 1.75rem;
  }
}

h4,
.h4 {
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
  h4,
  .h4 {
    font-size: 1.5rem;
  }
}

h5,
.h5 {
  font-size: 1.25rem;
}

h6,
.h6 {
  font-size: 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol,
ul {
  padding-left: 2rem;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

mark,
.mark {
  padding: 0.1875em;
  background-color: var(--highlight-bg);
}

a {
  color: var(--link-color);
  text-decoration: underline;
}
a:hover {
  color: var(--link-hover-color);
}

img,
svg {
  vertical-align: middle;
}

button {
  border-radius: 0;
}

button:focus:not(:focus-visible) {
  outline: 0;
}

iframe {
  border: 0;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.container {
  --gutter-x: 1.5rem;
  --gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--gutter-x) * 0.5);
  padding-left: calc(var(--gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
  /* display: flex; */
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 860px;
    /* max-width: 930px; */
  }
}
@media (min-width: 1200px) {
  .container {
    /* max-width: 1140px; */
    max-width: 1040px;
  }
}
@media (min-width: 1400px) {
  .container {
    /* max-width: 1320px; */
    max-width: 1220px;
  }
}
.row {
  --gutter-x: 1.5rem;
  --gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--gutter-y));
  margin-right: calc(-0.5 * var(--gutter-x));
  margin-left: calc(-0.5 * var(--gutter-x));
}
.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--gutter-x) * 0.5);
  padding-left: calc(var(--gutter-x) * 0.5);
  margin-top: var(--gutter-y);
}

@media (min-width: 576px) {
  /* width 100%*/
  .col-sm-6 {
    flex: 0 0 auto;
    width: 100%;
  }
}

@media (min-width: 992px) {
  .col-lg-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}

.btn {
  --btn-padding-x: 0.75rem;
  --btn-padding-y: 0.375rem;
  --btn-font-family: ;
  --btn-font-size: 1rem;
  --btn-font-weight: 400;
  --btn-line-height: 1.5;
  --btn-color: #212529;
  --btn-bg: transparent;
  --btn-border-width: 1px;
  --btn-border-color: transparent;
  --btn-border-radius: 0.375rem;
  --btn-hover-border-color: transparent;
  --btn-box-shadow:
    inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  --btn-disabled-opacity: 0.65;
  --btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--btn-focus-shadow-rgb), 0.5);
  display: inline-block;
  padding: var(--btn-padding-y) var(--btn-padding-x);
  font-family: var(--btn-font-family);
  font-size: var(--btn-font-size);
  font-weight: var(--btn-font-weight);
  line-height: var(--btn-line-height);
  color: var(--btn-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: var(--btn-border-width) solid var(--btn-border-color);
  border-radius: var(--btn-border-radius);
  background-color: var(--btn-bg);
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}
.btn:hover {
  color: var(--btn-hover-color);
  background-color: var(--btn-hover-bg);
  border-color: var(--btn-hover-border-color);
}

.btn:focus-visible {
  color: var(--btn-hover-color);
  background-color: var(--btn-hover-bg);
  border-color: var(--btn-hover-border-color);
  outline: 0;
  box-shadow: var(--btn-focus-box-shadow);
}

.btn-primary {
  --btn-color: #fff;
  --btn-border-color: #fff;
  --btn-hover-color: var(--primary);
  --btn-hover-border-color: var(--primary);
  --btn-focus-shadow-rgb: 17, 102, 41;
}

.collapse:not(.show) {
  display: none;
}

.collapsing {
  height: 0;
  overflow: hidden;
  transition: height 0.35s ease;
}
@media (prefers-reduced-motion: reduce) {
  .collapsing {
    transition: none;
  }
}
.collapsing.collapse-horizontal {
  width: 0;
  height: auto;
  transition: width 0.35s ease;
}
@media (prefers-reduced-motion: reduce) {
  .collapsing.collapse-horizontal {
    transition: none;
  }
}

.nav {
  --nav-link-padding-x: 1rem;
  --nav-link-padding-y: 0.5rem;
  --nav-link-font-weight: ;
  --nav-link-color: var(--link-color);
  --nav-link-hover-color: var(--primary);
  --nav-link-disabled-color: #6c757d;
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav-link {
  display: block;
  padding: var(--nav-link-padding-y) var(--nav-link-padding-x);
  font-size: var(--nav-link-font-size);
  font-weight: var(--nav-link-font-weight);
  color: var(--nav-link-color);
  text-decoration: none;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .nav-link {
    transition: none;
  }
}
.nav-link:hover,
.nav-link:focus {
  color: var(--nav-link-hover-color);
}
.nav-link.disabled {
  color: var(--nav-link-disabled-color);
  pointer-events: none;
  cursor: default;
}

.navbar {
  --navbar-padding-x: 0;
  --navbar-padding-y: 0.5rem;
  --navbar-color: rgba(0, 0, 0, 0.55);
  --navbar-hover-color: rgba(0, 0, 0, 0.7);
  --navbar-disabled-color: rgba(0, 0, 0, 0.3);
  --navbar-active-color: rgba(0, 0, 0, 0.9);
  --navbar-brand-padding-y: 0.3125rem;
  --navbar-brand-margin-end: 1rem;
  --navbar-brand-font-size: 1rem;
  --navbar-brand-color: rgba(0, 0, 0, 0.9);
  --navbar-brand-hover-color: rgba(0, 0, 0, 0.9);
  --navbar-nav-link-padding-x: 0.5rem;
  --navbar-toggler-padding-y: 0.25rem;
  --navbar-toggler-padding-x: 0.75rem;
  --navbar-toggler-font-size: 1.25rem;
  --navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  --navbar-toggler-border-color: rgba(0, 0, 0, 0.1);
  --navbar-toggler-border-radius: 0.375rem;
  --navbar-toggler-focus-width: 0.25rem;
  --navbar-toggler-transition: box-shadow 0.15s ease-in-out;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: var(--navbar-padding-y) var(--navbar-padding-x);
}
.navbar > .container {
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
}
.navbar-brand {
  padding-top: var(--navbar-brand-padding-y);
  padding-bottom: var(--navbar-brand-padding-y);
  margin-right: var(--navbar-brand-margin-end);
  font-size: var(--navbar-brand-font-size);
  color: #fff;
  text-decoration: none;
  white-space: nowrap;
}
.navbar-brand:hover,
.navbar-brand:focus {
  color: var(--navbar-brand-hover-color);
}

.navbar-nav {
  --nav-link-padding-x: 0;
  --nav-link-padding-y: 0.5rem;
  --nav-link-font-weight: ;
  --nav-link-color: var(--navbar-color);
  --nav-link-hover-color: var(--navbar-hover-color);
  --nav-link-disabled-color: var(--navbar-disabled-color);
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.navbar-nav .show > .nav-link,
.navbar-nav .nav-link.active {
  color: var(--navbar-active-color);
}
.navbar-nav .dropdown-menu {
  position: static;
}

.navbar-collapse {
  flex-basis: 100%;
  flex-grow: 1;
  align-items: center;
}

.navbar-toggler {
  padding: var(--navbar-toggler-padding-y) var(--navbar-toggler-padding-x);
  font-size: var(--navbar-toggler-font-size);
  line-height: 1;
  color: var(--navbar-color);
  background-color: transparent;
  border: var(--border-width) solid var(--navbar-toggler-border-color);
  border-radius: var(--navbar-toggler-border-radius);
  transition: var(--navbar-toggler-transition);
}
@media (prefers-reduced-motion: reduce) {
  .navbar-toggler {
    transition: none;
  }
}
.navbar-toggler:hover {
  text-decoration: none;
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: 0 0 0 var(--navbar-toggler-focus-width);
}

@media (min-width: 992px) {
  .navbar-expand-lg {
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: var(--navbar-nav-link-padding-x);
    padding-left: var(--navbar-nav-link-padding-x);
  }
  .navbar-expand-lg .navbar-nav-scroll {
    overflow: visible;
  }
  .navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
  }
  .navbar-expand-lg .navbar-toggler {
    display: none;
  }
  .navbar-expand-lg .offcanvas {
    position: static;
    z-index: auto;
    flex-grow: 1;
    width: auto !important;
    height: auto !important;
    visibility: visible !important;
    background-color: transparent !important;
    border: 0 !important;
    transform: none !important;
    transition: none;
  }
  .navbar-expand-lg .offcanvas .offcanvas-header {
    display: none;
  }
  .navbar-expand-lg .offcanvas .offcanvas-body {
    display: flex;
    flex-grow: 0;
    padding: 0;
    overflow-y: visible;
  }
}

.navbar-dark {
  --navbar-color: rgba(255, 255, 255, 0.55);
  --navbar-hover-color: rgba(255, 255, 255, 0.75);
  --navbar-disabled-color: rgba(255, 255, 255, 0.25);
  --navbar-active-color: #fff;
  --navbar-brand-color: #fff;
  --navbar-brand-hover-color: #fff;
  --navbar-toggler-border-color: rgba(255, 255, 255, 0.1);
  --navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

.opacity-0 {
  opacity: 0 !important;
}

.opacity-25 {
  opacity: 0.25 !important;
}

.opacity-50 {
  opacity: 0.5 !important;
}

.opacity-75 {
  opacity: 0.75 !important;
}

.opacity-100 {
  opacity: 1 !important;
}

.justify-content-between {
  justify-content: space-between !important;
}

.align-items-center {
  align-items: center !important;
}

.mx-2 {
  margin-right: 0.5rem !important;
  margin-left: 0.5rem !important;
}

.my-3 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.me-3 {
  margin-right: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.ms-1 {
  margin-left: 0.25rem !important;
}

.ms-auto {
  margin-left: auto !important;
}

.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.text-center {
  text-align: center !important;
}

.text-capitalize {
  text-transform: capitalize !important;
}

.text-muted {
  --text-opacity: 1;
  color: #6c757d !important;
}

.text-opacity-25 {
  --text-opacity: 0.25;
}

.text-opacity-50 {
  --text-opacity: 0.5;
}

.text-opacity-75 {
  --text-opacity: 0.75;
}

.text-opacity-100 {
  --text-opacity: 1;
}

.italics {
  font-style: italic;
}

@media (min-width: 992px) {
  .m-lg-0 {
    margin: 0 !important;
  }
  .m-lg-1 {
    margin: 0.25rem !important;
  }
  .m-lg-2 {
    margin: 0.5rem !important;
  }
  .m-lg-3 {
    margin: 1rem !important;
  }
  .m-lg-4 {
    margin: 1.5rem !important;
  }
  .m-lg-5 {
    margin: 3rem !important;
  }
  .m-lg-auto {
    margin: auto !important;
  }
  .my-lg-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  .py-lg-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .text-lg-start {
    text-align: left !important;
  }
  .text-lg-center {
    text-align: center !important;
  }
}
@media (min-width: 1200px) {
  .m-xl-0 {
    margin: 0 !important;
  }
  .m-xl-1 {
    margin: 0.25rem !important;
  }
  .m-xl-2 {
    margin: 0.5rem !important;
  }
  .m-xl-3 {
    margin: 1rem !important;
  }
  .m-xl-4 {
    margin: 1.5rem !important;
  }
  .m-xl-5 {
    margin: 3rem !important;
  }
  .m-xl-auto {
    margin: auto !important;
  }
}
@media (min-width: 1400px) {
  .m-xxl-0 {
    margin: 0 !important;
  }
  .m-xxl-1 {
    margin: 0.25rem !important;
  }
  .m-xxl-2 {
    margin: 0.5rem !important;
  }
  .m-xxl-3 {
    margin: 1rem !important;
  }
  .m-xxl-4 {
    margin: 1.5rem !important;
  }
  .m-xxl-5 {
    margin: 3rem !important;
  }
  .m-xxl-auto {
    margin: auto !important;
  }
}

html {
  scroll-padding-top: 4.5rem;
}

body {
  position: relative;
}

p {
  line-height: 1.75;
}

.page-section {
  padding: 3.5rem 0;
}
.page-section h2.section-heading,
.page-section .section-heading.h2 {
  font-size: 2.5rem;
  margin-top: 2rem;
  margin-bottom: 3rem;
}
.page-section h3.section-subheading,
.page-section .section-subheading.h3 {
  font-size: 1rem;
  font-weight: 400;
  font-style: italic;
  font-family:
    "Aleo",
    "Roboto Slab",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
  margin-bottom: 4rem;
}

section {
  padding: 1rem;
}

@media (min-width: 768px) {
  section {
    padding: 5rem 0;
  }
}

/* main buttons */
.btn-xl {
  padding: 0.8rem 1.8rem;
  font-family:
    "DM Sans",
    "Montserrat",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
  font-size: 1.125rem;
  font-weight: 300;
}

.btn-social {
  height: 2.5rem;
  width: 2.5rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  border-radius: 100%;
}

#mainNav {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #212529;
}
#mainNav .navbar-toggler {
  padding: 0.75rem;
  font-size: 0.75rem;
  font-family:
    "DM Sans",
    "Montserrat",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
  text-transform: uppercase;
  font-weight: 700;
}

/* Main Nav */
#mainNav .navbar-brand {
  color: var(--primary);
  font-family:
    "DM Sans",
    "Montserrat",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
  font-weight: 700;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
}
#mainNav .navbar-brand img {
  height: 1.5rem;
}
#mainNav .navbar-nav .nav-item .nav-link {
  font-family:
    "DM Sans",
    "Montserrat",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
  font-size: 0.95rem;
  color: #fff;
  letter-spacing: 0.0625em;
}
#mainNav .navbar-nav .nav-item .nav-link.active,
#mainNav .navbar-nav .nav-item .nav-link:hover {
  color: var(--primary);
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    border: none;
    background-color: transparent;
    transition:
      padding-top 0.3s ease-in-out,
      padding-bottom 0.3s ease-in-out;
  }
  #mainNav .navbar-brand {
    font-size: 1.5em;
    transition: font-size 0.3s ease-in-out;
  }
  #mainNav .navbar-brand img {
    height: 2rem;
    transition: height 0.3s ease-in-out;
  }
  #mainNav.navbar-shrink {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #212529;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
  }
  #mainNav.navbar-shrink .navbar-brand svg,
  #mainNav.navbar-shrink .navbar-brand img {
    height: 1.5rem;
  }
  #mainNav .navbar-nav .nav-item {
    margin-right: 1rem;
  }
  #mainNav .navbar-nav .nav-item:last-child {
    margin-right: 0;
  }
}
header.masthead {
  padding-top: 10.5rem;
  padding-bottom: 6rem;
  text-align: left;
  color: #fff;
  background-image: url("../assets/img/header.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  /* background-size: contain; */
}
header.masthead .masthead-subheading {
  font-size: 1.5rem;
  color: var(--primary);
  /* font-style: italic; */
  line-height: 1.5rem;
  margin-bottom: 25px;
  font-family:
    "Aleo",
    "Roboto Slab",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}
header.masthead .masthead-heading {
  font-size: 3.25rem;
  font-weight: 700;
  line-height: 3.25rem;
  margin-bottom: 2rem;
  width: 100%;
  font-family:
    "Aleo",
    "Roboto Slab",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}
header.masthead .masthead-statement {
  font-size: 1.5rem;
  /* font-style: italic; */
  font-weight: 200;
  line-height: 1.5rem;
  margin-bottom: 25px;
  font-family:
    "DM Sans",
    "Montserrat",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}

@media (min-width: 768px) {
  header.masthead {
    padding-top: 17rem;
    padding-bottom: 12.5rem;
  }
  header.masthead .masthead-subheading {
    font-size: 2rem;
    /* font-style: italic; */
    font-weight: bold;
    line-height: 2.25rem;
    margin-bottom: 0;
  }
  header.masthead .masthead-heading {
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 3.5rem;
    margin-bottom: 0;
    width: 50%;
  }
  header.masthead .masthead-statement {
    font-size: 1.6rem;
    /* font-style: italic; */
    /* font-weight: 200; */
    line-height: 2rem;
    margin-bottom: 0;
    opacity: 75%;
    width: 50%;
  }
}

@media (min-width: 1400px) {
  header.masthead {
    background-image: url("../assets/img/header-big.jpg");
  }
}

/* Games Grid */

#games .games-item {
  /* image width */
  max-width: 37rem;
  margin-left: auto;
  margin-right: auto;
}
#games .games-item .games-link {
  position: relative;
  display: block;
  margin: 0 auto;
}
#games .games-item .games-link .games-hover {
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(31, 31, 31, 0.9);
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity ease-in-out 0.25s;
}
#games .games-item .games-link .games-hover .games-hover-content {
  font-size: 1.25rem;
  color: white;
}
#games .games-item .games-link:hover .games-hover {
  opacity: 1;
}
#games .games-item .games-caption {
  /* padding: 1.5rem; */
  /* text-align: center; */
  background-color: var(--body-bg);
  margin-top: 0.5rem;
}
#games .games-item .games-caption .games-caption-heading {
  font-size: 1.5rem;
  font-family:
    "Aleo",
    "Roboto Slab",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
  font-weight: 700;
  margin-bottom: 0;
}
#games .games-item .games-caption .games-caption-subheading {
  /* font-style: italic; */
  opacity: 70%;
  font-family:
    "DM Sans",
    "Montserrat",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}
#games .games-item .games-caption .games-caption-tags {
  font-style: italic;
  font-size: 0.8rem;
  font-family:
    "DM Sans",
    "Montserrat",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}

/* Animation Grid */

#animation .animation-item {
  /* image width */
  max-width: 37rem;
  margin-left: auto;
  margin-right: auto;
}
#animation .animation-item .animation-link {
  position: relative;
  display: block;
  margin: 0 auto;
}
#animation .animation-item .animation-link .animation-hover {
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(31, 31, 31, 0.9);
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity ease-in-out 0.25s;
}
#animation
  .animation-item
  .animation-link
  .animation-hover
  .animation-hover-content {
  font-size: 1.25rem;
  color: white;
}
#animation .animation-item .animation-link:hover .animation-hover {
  opacity: 1;
}
#animation .animation-item .animation-caption {
  /* padding: 1.5rem; */
  /* text-align: center; */
  background-color: var(--body-bg);
  margin-top: 0.5rem;
}
#animation .animation-item .animation-caption .animation-caption-heading {
  font-size: 1.5rem;
  font-family:
    "Aleo",
    "Roboto Slab",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
  font-weight: 700;
  margin-bottom: 0;
}
#animation .animation-item .animation-caption .animation-caption-subheading {
  /* font-style: italic; */
  opacity: 70%;
  font-family:
    "DM Sans",
    "Montserrat",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}
#animation .animation-item .animation-caption .animation-caption-tags {
  font-style: italic;
  font-size: 0.8rem;
  font-family:
    "DM Sans",
    "Montserrat",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}

.img-brand {
  height: 2.75rem;
}

.footer {
  text-align: center;
  font-size: 0.9rem;
  font-family:
    "DM Sans",
    "Montserrat",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}

@media (min-width: 768px) {
  .footer .col-lg-4 {
    text-align: right;
  }
}

/* ABOUT PAGE */

.about {
  padding: 20px;
  padding-top: 100px;
  align-items: center;
}

.about .container {
  display: flex;
}

.about .about-content {
  display: block;
  padding-bottom: 40px;
  width: 100%;
}

.about .about-img {
  flex-basis: 50%;
  height: 400px;
  background: url("../assets/img/about/about-me.png") no-repeat;
  background-size: cover;
  background-position: center;
}

.about .about-text {
  flex-direction: column;
  align-content: center;
  /* width: 525px; */
  width: 100%;
  /* font-weight: 300; */
  /* opacity: 70%; */
  /* padding-left: 40px; */
  margin: 0;
  font-family:
    "DM Sans",
    "Montserrat",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}

.about .about-text-hello {
  padding-bottom: 20px;
  font-size: 1.5rem;
  font-weight: 600;
  font-family:
    "Aleo",
    "Roboto Slab",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}

.about .about-text-body {
  /* padding-bottom: 20px; */
  /* opacity: 70%; */
  color: var(--secondary);
}

.about .highlight-text {
  font-weight: 600;
  /* opacity: 100%; */
  color: #fff;
}

.about .underline {
  text-underline-offset: 3px;
}

.achievements-and-fun-facts ul {
  list-style: none;
  padding: 0;
}

@media (min-width: 768px) {
  .about .about-content {
    display: flex;
  }

  .about .about-img {
    height: 600px;
  }

  .about .about-text {
    width: 525px;
    padding-left: 40px;
  }
}

/* Currently Playing */

.currently-playing .container {
  font-size: 1.5rem;
  text-align: center;
  font-weight: 300;
  padding-bottom: 60px;
}

.currently-playing .fa-solid {
  color: var(--primary);
  margin-right: 20px;
  scale: 1.5;
}

/* Achievements and Fun Facts */

.achievements-and-fun-facts {
  background-color: var(--primary);
  color: #fff;
  padding-bottom: 60px;
}

.achievements-and-fun-facts .container {
  display: flex;
  justify-content: center;
}

.achievements-and-fun-facts .content {
  display: block;
  width: 100%;
}

.achievements-and-fun-facts .achievements {
  flex-basis: 50%;
}

.achievements-and-fun-facts .fun-facts {
  padding-left: 0;
}

.achievements-and-fun-facts .achievements-list,
.achievements-and-fun-facts .fun-facts-list {
  line-height: 2.5;
}

@media (min-width: 768px) {
  .achievements-and-fun-facts .content {
    display: flex;
  }

  .achievements-and-fun-facts .fun-facts {
    padding-left: 30px;
  }
}

/* GAMES PROJECT 1 */

/* nav bar */

.projects-nav {
  background-color: rgba(125, 125, 125, 0.25);
  margin-bottom: 410px;
}

.projects-nav h1 {
  color: #fff;
}

.projects-nav ul li a {
  color: #fff;
}

/* project img */

.p1-project-banner .container-big {
  background: url(../assets/img/g-project1/quarrior_main_crop.png) no-repeat;
  background-size: cover;
  background-position: center;

  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;

  height: 500px;
}

.project-banner .overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);

  align-items: center;
  align-content: center;
}

/* .project-banner .title {
  color: #fff;
  font-weight: 300;
  margin: 0;
} */

/* .project-banner .subtitle {
  font-family: "Merriweather", serif;
  color: #fff;
} */

/* project type */

.project-info {
  padding-top: 300px;
}

.project-info .container {
  display: block;
  padding-top: 200px;
}

.project-info .content {
  padding-top: 0.5rem;
}

.project-info .text-lg {
  margin: 0;
  font-size: 1.25rem;
  font-weight: 600;
  font-family:
    "Aleo",
    "Roboto Slab",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji";
}

.project-info .text-sm {
  /* font-family: "Merriweather", serif; */
  /* font-size: 14px; */
  font-weight: 300;
  padding: 0;
  margin-bottom: 0.3rem;
}

@media (min-width: 768px) {
  .project-info {
    padding-top: 400px;
  }
  .project-info .container {
    display: flex;
    justify-content: space-between;
    padding-top: 0;
  }
  .project-info .team-content {
    text-align: right;
  }
}

/* project decription */

.project-description .contents {
  display: block;
  align-items: center;
}

.project-description .text-contents {
  flex-basis: 35%;
  padding-top: 1rem;
  text-align: center;
}

.project-description .video-container {
  display: flex;
  flex-basis: 65%;
  height: 100%;
}

.project-description .video-container iframe {
  aspect-ratio: 16/9;
}

@media (min-width: 768px) {
  .project-description .contents {
    display: flex;
  }
  .project-description .text-contents {
    order: 1;
    padding-top: 0;
    text-align: left;
    padding-left: 30px;
  }

  .project-description .video-container {
    order: 0;
  }
}

/* project goals */

.project-goals .container-big {
  padding: 75px 0;
}

.project-goals .container {
  display: flex;
  justify-content: center;
}

/* .project-goals .contents {
  width: 70%;
} */

.project-goals .title {
  text-align: center;
  margin: 0;
}

.project-goals .copy {
  font-family: "Roboto", sans-serif;
  text-align: center;
}

@media (min-width: 768px) {
  .project-goals .contents {
    width: 70%;
  }
}

/* Project Description */

/* Player Mechanics */

.player-mechanics .contents {
  display: block;
  align-items: center;
}

.player-mechanics .text-contents {
  flex-basis: 45%;
}

.player-mechanics .p-mechanics-vid {
  display: flex;
  flex-basis: 55%;
  height: 100%;
}

.player-mechanics .p-mechanics-vid video {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (min-width: 768px) {
  .player-mechanics .contents {
    display: flex;
  }
  .player-mechanics .text-contents {
    order: 1;
    padding-left: 30px;
  }

  .player-mechanics .p-mechanics-vid {
    order: 0;
  }
}

/* Enemy Mechanics */

.enemy-mechanics .contents {
  display: block;
}

.enemy-mechanics .text-contents {
  flex-basis: 45%;
}

.enemy-mechanics .e-mechanics-vid {
  display: flex;
  flex-basis: 55%;
  height: 100%;
}

.enemy-mechanics .e-mechanics-vid video {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (min-width: 768px) {
  .enemy-mechanics .contents {
    display: flex;
  }
  .enemy-mechanics .text-contents {
    padding-left: 30px;
  }
  .enemy-mechanics .text-contents {
    order: 1;
  }

  .enemy-mechanics .e-mechanics-vid {
    order: 0;
  }
}

/* RIGHT IMAGE TEXT */

.right-img-text .contents {
  display: block;
  align-items: center;
}

.right-img-text .img-contents {
  display: flex;
  flex-direction: column;
  flex-basis: 50%;
  height: 100%;
  order: 0;
}

.right-img-text .img-contents img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* text on right */
.right-img-text .text-contents {
  flex-basis: 50%;
  order: 1;
}

.right-img-text .copy {
  font-family: "Roboto", sans-serif;
  margin-top: 5px;
}

@media (min-width: 768px) {
  .right-img-text .contents {
    display: flex;
  }
  .right-img-text .text-contents {
    padding-left: 30px;
  }
}

/* LEFT IMAGE TEXT */

.left-img-text .contents {
  display: block;
  align-items: center;
}

.left-img-text .img-contents {
  display: flex;
  flex-direction: column;
  flex-basis: 50%;
  height: 100%;
}

.left-img-text .img-contents img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* text on left */
.left-img-text .text-contents {
  flex-basis: 50%;
  padding-right: 30px;
}

.left-img-text .copy {
  font-family: "Roboto", sans-serif;
  margin-top: 5px;
}

@media (min-width: 768px) {
  .left-img-text .contents {
    display: flex;
  }
}

/* quote */

.quote .container {
  display: flex;
  justify-content: center;
  color: #3d8d54;
}

.quote .content {
  width: 70%;
  text-align: center;
}

@media (min-width: 768px) {
  .quote .content {
    width: 50%;
  }
}

/* key learnings */

.key-learnings {
  margin: 100px 0;
}

.key-learnings .contents {
  display: block;
}

.key-learnings .contents-left {
  flex-basis: 50%;
}

.key-learnings .title {
  flex-basis: 50%;
}

.key-learnings .title {
  margin: 0;
}

.key-learnings .spotlight {
  margin: 0;
  color: var(--primary-color);
}

.key-learnings .contents-right {
  flex-basis: 50%;
  flex-direction: column;
  padding-top: 1rem;
}

.key-learnings .copy {
  margin: 0;
}

@media (min-width: 768px) {
  .key-learnings .contents {
    display: flex;
  }
  .key-learnings .contents-right {
    padding-left: 30px;
    padding-top: 0;
  }
}

/* GAMES PROJECT 2 */

.p2-project-banner .container-big {
  background: url(../assets/img/g-project2/timber_main_crop.jpg) no-repeat;
  background-size: cover;
  background-position: center;

  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;

  height: 500px;
}

/* four */

/* .four {
  margin: 100px 0;
} */

.four .container {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.four .content {
  display: flex;
  text-align: center;
  flex-direction: column;
}

.four .quad {
  display: block;
}

.four .quad-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 6px;
}

.four .quad-content img {
  width: 100%;
  object-fit: contain;
}

@media (min-width: 768px) {
  .four .quad {
    display: flex;
  }
  .four .content {
    width: 70%;
  }
}

/* Visual Direction */

.visual-direction .quad-content p {
  font-family: "Merriweather", serif;
  color: #3d8d54;
  padding-top: 15px;
}

/* Constraints */

.constraints .quad-containers {
  padding: 15px;
  flex-basis: 25%;
}

.constraints .text-md {
  font-family: "Merriweather", serif;
  font-weight: 600;
  font-size: 1.6rem;
  text-align: left;
}

/* Soil Erosion */

/* .soil-erosion {
  margin: 100px 0;
} */

.soil-erosion .contents {
  display: block;
  align-items: stretch;
  align-items: center;
}

.soil-erosion .img-contents {
  flex-basis: 50%;
  display: flex;
  flex-direction: column;
}
.soil-erosion .img-contents > img {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  object-fit: cover;
}

/* text on left */
.soil-erosion .text-contents {
  flex-basis: 50%;
  padding-right: 30px;
  align-content: center;
}

.soil-erosion .copy {
  font-family: "Roboto", sans-serif;
  margin-top: 5px;
}

.soil-erosion .item {
  padding: 3px;
}

.soil-erosion .sub-img-contents {
  display: flex;
  height: auto;
}
.soil-erosion .sub-img-contents img {
  width: 50%;
  height: auto;
  aspect-ratio: 16 / 9;
  object-fit: cover;
}

@media (min-width: 768px) {
  .soil-erosion .contents {
    display: flex;
  }
}

/* GAMES PROJECT 3 */

.p3-project-banner .container-big {
  background: url(../assets/img/g-project3/reclaimedPlaytime_main_crop2.png)
    no-repeat;
  background-size: cover;
  background-position: center;

  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;

  height: 500px;
}

/* Schedule */

.schedule .quad-containers {
  margin: 10px;
  padding: 5px;
  flex-basis: 20%;
  background-color: rgb(53, 64, 50);
}

.schedule .text-md {
  font-family: "Merriweather", serif;
  font-weight: 600;
  font-size: 1.6rem;
  text-align: left;
}

.quad-content p {
  margin: 0;
  padding: 0;
}

/* Animation 1 */

.a1-project-banner .container-big {
  background: url(../assets/img/a-project1/cloud_main_crop2.png) no-repeat;
  background-size: cover;
  background-position: center;

  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;

  height: 500px;
}

/* project decription */

.project-description .contents {
  display: block;
  align-items: center;
}

.project-description .text-contents {
  flex-basis: 35%;
  padding-top: 1rem;
  text-align: center;
}

.project-description .video-container {
  display: flex;
  flex-basis: 65%;
  height: 100%;
}

.project-description .video-container iframe {
  aspect-ratio: 16/9;
}

@media (min-width: 768px) {
  .project-description .contents {
    display: flex;
  }
  .project-description .text-contents {
    order: 1;
    padding-top: 0;
    text-align: left;
    padding-left: 30px;
  }

  .project-description .video-container {
    order: 0;
  }
}

/* coming soon */

.coming-soon {
  text-align: center;
  font-size: 2rem;
}

@media (min-width: 768px) {
  .coming-soon {
    padding: 0 100px;
  }
}
